hpct-node-removal(1)

NAME
hpct-node-removal - HiPerConTracer Node

SYNOPSIS
hpct-node-removal NODE_ID [-r | - -remove-data]

DESCRIPTION
hpct-node-removal is the HiPerConTracer node removal script. It is run on the collector to remove a given node (i.e. delete the corresponding user).

ARGUMENTS
The following arguments must be provided:

NODE_ID
    Sets the node ID, a number from 1 to 9999.

-r | - -remove-data
    Also remove the data of the node. Default: Keep the data.

EXAMPLES

hpct-node-removal ./hpct-node-removal 1000

hpct-node-removal ./hpct-node-removal 1

hpct-node-removal ./hpct-node-removal 2 --remove-data

hpct-node-removal ./hpct-node-removal 3 -r

AUTHORS
Thomas Dreibholz
https://www.simula.no/people/dreibh
mailto://dreibh@simula.no